.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200776,0.000000,0.000000,0.200776,0,0);-ms-transform:matrix(0.200776,0.000000,0.000000,0.200776,0,0);-webkit-transform:matrix(0.200776,0.000000,0.000000,0.200776,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.000000px;}
.ls2{letter-spacing:-0.992000px;}
.ls3{letter-spacing:-0.980000px;}
.ls7{letter-spacing:-0.400000px;}
.lse{letter-spacing:-0.392000px;}
.ls9{letter-spacing:-0.380000px;}
.lsd{letter-spacing:-0.368000px;}
.lsc{letter-spacing:-0.336000px;}
.ls10{letter-spacing:-0.332800px;}
.lsb{letter-spacing:-0.329600px;}
.ls4{letter-spacing:-0.326400px;}
.ls6{letter-spacing:-0.323200px;}
.ls5{letter-spacing:-0.320000px;}
.lsf{letter-spacing:-0.316800px;}
.ls8{letter-spacing:-0.313600px;}
.lsa{letter-spacing:-0.310400px;}
.ls11{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.006400px;}
.ls1{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.012800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.036000px;}
.ws2{word-spacing:-0.020000px;}
.ws11{word-spacing:-0.016000px;}
.wsa{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.008000px;}
.ws8{word-spacing:-0.004000px;}
.ws9{word-spacing:-0.003200px;}
.wsf{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003200px;}
.ws5{word-spacing:0.006400px;}
.ws6{word-spacing:0.009600px;}
.ws10{word-spacing:0.010800px;}
.wsb{word-spacing:0.012800px;}
.wsc{word-spacing:0.016000px;}
.wsd{word-spacing:0.019200px;}
.ws7{word-spacing:19.500800px;}
.ws3{word-spacing:54.259200px;}
.ws12{word-spacing:77.334400px;}
._1f{margin-left:-26.496000px;}
._f{margin-left:-19.500800px;}
._1d{margin-left:-14.032000px;}
._1e{margin-left:-6.723200px;}
._0{margin-left:-2.200000px;}
._3{margin-left:-1.152000px;}
._11{width:1.028000px;}
._13{width:10.438400px;}
._e{width:19.500800px;}
._10{width:20.620800px;}
._c{width:39.120000px;}
._16{width:42.115200px;}
._20{width:44.355200px;}
._15{width:47.251200px;}
._2{width:55.625600px;}
._28{width:57.398400px;}
._26{width:58.438400px;}
._27{width:61.216000px;}
._4{width:65.299200px;}
._9{width:67.625600px;}
._21{width:70.441600px;}
._24{width:73.417600px;}
._1a{width:76.286400px;}
._18{width:78.969600px;}
._14{width:81.334400px;}
._17{width:83.286400px;}
._1c{width:90.611200px;}
._1b{width:93.264000px;}
._22{width:104.176000px;}
._23{width:107.456000px;}
._7{width:118.705600px;}
._d{width:130.281600px;}
._25{width:134.611200px;}
._19{width:143.539200px;}
._6{width:144.560000px;}
._1{width:165.472000px;}
._b{width:183.372800px;}
._8{width:208.243200px;}
._5{width:243.779200px;}
._a{width:345.702400px;}
._12{width:1043.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.401552px;}
.ye{bottom:18.318823px;}
.yd{bottom:26.028630px;}
.yc{bottom:36.468993px;}
.yb{bottom:46.909357px;}
.ya{bottom:57.349720px;}
.y9{bottom:65.059527px;}
.y8{bottom:75.499891px;}
.y42{bottom:78.624611px;}
.y7{bottom:85.940254px;}
.y41{bottom:94.043583px;}
.y6{bottom:96.380618px;}
.y40{bottom:101.753390px;}
.y5{bottom:106.820982px;}
.y44{bottom:113.720456px;}
.y3f{bottom:117.173646px;}
.y4{bottom:117.261345px;}
.y43{bottom:120.466537px;}
.y3e{bottom:124.882811px;}
.y4c{bottom:128.257457px;}
.y3d{bottom:132.592617px;}
.y3c{bottom:148.012231px;}
.y46{bottom:155.645021px;}
.y3b{bottom:155.722681px;}
.y1f{bottom:157.650133px;}
.y3a{bottom:163.431845px;}
.y45{bottom:163.675989px;}
.y1e{bottom:165.359297px;}
.y1d{bottom:173.069104px;}
.y39{bottom:178.851459px;}
.y1c{bottom:180.778911px;}
.y38{bottom:186.561266px;}
.y31{bottom:188.487433px;}
.y1b{bottom:188.488718px;}
.y30{bottom:196.197240px;}
.y1a{bottom:196.199167px;}
.y37{bottom:201.980880px;}
.y2f{bottom:203.907689px;}
.y19{bottom:203.908332px;}
.y36{bottom:209.690687px;}
.y2e{bottom:211.616854px;}
.y18{bottom:211.618139px;}
.y35{bottom:217.400494px;}
.y2d{bottom:219.326661px;}
.y17{bottom:219.327946px;}
.y2c{bottom:227.036468px;}
.y16{bottom:227.037753px;}
.y2b{bottom:234.746275px;}
.y34{bottom:234.747560px;}
.y15{bottom:234.748363px;}
.y2a{bottom:242.456724px;}
.y33{bottom:242.457848px;}
.y29{bottom:250.166531px;}
.y14{bottom:252.095027px;}
.y28{bottom:257.876338px;}
.y13{bottom:259.804834px;}
.y27{bottom:265.586787px;}
.y12{bottom:267.514641px;}
.y4b{bottom:270.559774px;}
.y26{bottom:273.296594px;}
.y11{bottom:275.224448px;}
.y4a{bottom:278.270223px;}
.y25{bottom:281.007044px;}
.y10{bottom:282.934255px;}
.y24{bottom:288.716208px;}
.y49{bottom:289.192449px;}
.yf{bottom:290.643740px;}
.y48{bottom:295.617289px;}
.y23{bottom:296.426015px;}
.y47{bottom:302.042128px;}
.y22{bottom:304.136465px;}
.y21{bottom:311.845629px;}
.y3{bottom:315.268302px;}
.y20{bottom:319.555516px;}
.y32{bottom:319.555918px;}
.y2{bottom:324.102455px;}
.y1{bottom:324.905560px;}
.h7{height:19.600000px;}
.h4{height:22.400000px;}
.h6{height:22.720000px;}
.h5{height:23.072000px;}
.h8{height:25.200000px;}
.h2{height:28.840000px;}
.h3{height:33.600000px;}
.h1{height:336.902502px;}
.h0{height:337.111309px;}
.w1{width:942.042037px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:14.455888px;}
.x5{left:21.416559px;}
.x2{left:54.313100px;}
.x3{left:56.250270px;}
.x6{left:253.842985px;}
.x4{left:257.704313px;}
.x7{left:493.523214px;}
.x8{left:500.483885px;}
.xb{left:507.995165px;}
.xa{left:523.241308px;}
.x10{left:582.560241px;}
.xc{left:632.747310px;}
.xd{left:637.792415px;}
.xe{left:677.602083px;}
.x9{left:732.335288px;}
.xf{left:735.404755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.660223pt;}
.ls2{letter-spacing:-1.646941pt;}
.ls3{letter-spacing:-1.627019pt;}
.ls7{letter-spacing:-0.664089pt;}
.lse{letter-spacing:-0.650807pt;}
.ls9{letter-spacing:-0.630885pt;}
.lsd{letter-spacing:-0.610962pt;}
.lsc{letter-spacing:-0.557835pt;}
.ls10{letter-spacing:-0.552522pt;}
.lsb{letter-spacing:-0.547210pt;}
.ls4{letter-spacing:-0.541897pt;}
.ls6{letter-spacing:-0.536584pt;}
.ls5{letter-spacing:-0.531271pt;}
.lsf{letter-spacing:-0.525959pt;}
.ls8{letter-spacing:-0.520646pt;}
.lsa{letter-spacing:-0.515333pt;}
.ls11{letter-spacing:-0.017930pt;}
.ls13{letter-spacing:-0.010625pt;}
.ls1{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.021251pt;}
.wse{word-spacing:-0.059768pt;}
.ws2{word-spacing:-0.033204pt;}
.ws11{word-spacing:-0.026564pt;}
.wsa{word-spacing:-0.015938pt;}
.ws1{word-spacing:-0.013282pt;}
.ws8{word-spacing:-0.006641pt;}
.ws9{word-spacing:-0.005313pt;}
.wsf{word-spacing:-0.004649pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.005313pt;}
.ws5{word-spacing:0.010625pt;}
.ws6{word-spacing:0.015938pt;}
.ws10{word-spacing:0.017930pt;}
.wsb{word-spacing:0.021251pt;}
.wsc{word-spacing:0.026564pt;}
.wsd{word-spacing:0.031876pt;}
.ws7{word-spacing:32.375680pt;}
.ws3{word-spacing:90.082380pt;}
.ws12{word-spacing:128.392361pt;}
._1f{margin-left:-43.989273pt;}
._f{margin-left:-32.375680pt;}
._1d{margin-left:-23.296251pt;}
._1e{margin-left:-11.162012pt;}
._0{margin-left:-3.652491pt;}
._3{margin-left:-1.912577pt;}
._11{width:1.706709pt;}
._13{width:17.330073pt;}
._e{width:32.375680pt;}
._10{width:34.235130pt;}
._c{width:64.947930pt;}
._16{width:69.920630pt;}
._20{width:73.639530pt;}
._15{width:78.447536pt;}
._2{width:92.350909pt;}
._28{width:95.294153pt;}
._26{width:97.020785pt;}
._27{width:101.632220pt;}
._4{width:108.411244pt;}
._9{width:112.273587pt;}
._21{width:116.948775pt;}
._24{width:121.889599pt;}
._1a{width:126.652447pt;}
._18{width:131.107158pt;}
._14{width:135.033254pt;}
._17{width:138.274010pt;}
._1c{width:150.434812pt;}
._1b{width:154.839052pt;}
._22{width:172.955407pt;}
._23{width:178.400939pt;}
._7{width:197.077785pt;}
._d{width:216.296529pt;}
._25{width:223.484631pt;}
._19{width:238.307103pt;}
._6{width:240.001859pt;}
._1{width:274.720445pt;}
._b{width:304.439768pt;}
._8{width:345.730182pt;}
._5{width:404.727872pt;}
._a{width:573.943128pt;}
._12{width:1731.612748pt;}
.fs3{font-size:46.486248pt;}
.fs2{font-size:53.127141pt;}
.fs4{font-size:59.768033pt;}
.fs0{font-size:66.408926pt;}
.fs1{font-size:79.690711pt;}
.y0{bottom:0.666667pt;}
.ye{bottom:30.413333pt;}
.yd{bottom:43.213333pt;}
.yc{bottom:60.546667pt;}
.yb{bottom:77.880000pt;}
.ya{bottom:95.213333pt;}
.y9{bottom:108.013333pt;}
.y8{bottom:125.346667pt;}
.y42{bottom:130.534400pt;}
.y7{bottom:142.680000pt;}
.y41{bottom:156.133333pt;}
.y6{bottom:160.013333pt;}
.y40{bottom:168.933333pt;}
.y5{bottom:177.346667pt;}
.y44{bottom:188.801333pt;}
.y3f{bottom:194.534400pt;}
.y4{bottom:194.680000pt;}
.y43{bottom:200.001333pt;}
.y3e{bottom:207.333333pt;}
.y4c{bottom:212.936000pt;}
.y3d{bottom:220.133333pt;}
.y3c{bottom:245.733333pt;}
.y46{bottom:258.405467pt;}
.y3b{bottom:258.534400pt;}
.y1f{bottom:261.734400pt;}
.y3a{bottom:271.333333pt;}
.y45{bottom:271.738667pt;}
.y1e{bottom:274.533333pt;}
.y1d{bottom:287.333333pt;}
.y39{bottom:296.933333pt;}
.y1c{bottom:300.133333pt;}
.y38{bottom:309.733333pt;}
.y31{bottom:312.931200pt;}
.y1b{bottom:312.933333pt;}
.y30{bottom:325.731200pt;}
.y1a{bottom:325.734400pt;}
.y37{bottom:335.333333pt;}
.y2f{bottom:338.532267pt;}
.y19{bottom:338.533333pt;}
.y36{bottom:348.133333pt;}
.y2e{bottom:351.331200pt;}
.y18{bottom:351.333333pt;}
.y35{bottom:360.933333pt;}
.y2d{bottom:364.131200pt;}
.y17{bottom:364.133333pt;}
.y2c{bottom:376.931200pt;}
.y16{bottom:376.933333pt;}
.y2b{bottom:389.731200pt;}
.y34{bottom:389.733333pt;}
.y15{bottom:389.734667pt;}
.y2a{bottom:402.532267pt;}
.y33{bottom:402.534133pt;}
.y29{bottom:415.332267pt;}
.y14{bottom:418.534000pt;}
.y28{bottom:428.132267pt;}
.y13{bottom:431.334000pt;}
.y27{bottom:440.933333pt;}
.y12{bottom:444.134000pt;}
.y4b{bottom:449.189600pt;}
.y26{bottom:453.733333pt;}
.y11{bottom:456.934000pt;}
.y4a{bottom:461.990667pt;}
.y25{bottom:466.534400pt;}
.y10{bottom:469.734000pt;}
.y24{bottom:479.333333pt;}
.y49{bottom:480.124000pt;}
.yf{bottom:482.533467pt;}
.y48{bottom:490.790667pt;}
.y23{bottom:492.133333pt;}
.y47{bottom:501.457333pt;}
.y22{bottom:504.934400pt;}
.y21{bottom:517.733333pt;}
.y3{bottom:523.415733pt;}
.y20{bottom:530.533467pt;}
.y32{bottom:530.534133pt;}
.y2{bottom:538.082400pt;}
.y1{bottom:539.415733pt;}
.h7{height:32.540374pt;}
.h4{height:37.188999pt;}
.h6{height:37.720270pt;}
.h5{height:38.304669pt;}
.h8{height:41.837623pt;}
.h2{height:47.880836pt;}
.h3{height:55.783498pt;}
.h1{height:559.333333pt;}
.h0{height:559.680000pt;}
.w1{width:1564.000000pt;}
.w0{width:1587.173333pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x5{left:35.556267pt;}
.x2{left:90.171867pt;}
.x3{left:93.388000pt;}
.x6{left:421.436000pt;}
.x4{left:427.846667pt;}
.x7{left:819.358667pt;}
.x8{left:830.914933pt;}
.xb{left:843.385333pt;}
.xa{left:868.697333pt;}
.x10{left:967.180000pt;}
.xc{left:1050.501733pt;}
.xd{left:1058.877733pt;}
.xe{left:1124.970667pt;}
.x9{left:1215.840000pt;}
.xf{left:1220.936000pt;}
}
